<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "parent rule: ZOOM[0.4-1.0x)">
        <condition name = "ZOOM_RATIO" min = "0.4" max = "1.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
        </outState>
    </rule>

    <rule name = "parent rule: ZOOM[1.0-3.5x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "3.5"/>
        <outState>
            <camera name = "wide" prev = "true"/>
        </outState>
    </rule>

    <rule name = "parent rule: ZOOM[3.5-100.0x)">
        <condition name = "ZOOM_RATIO" min = "3.5" max = "100.0"/>
        <outState>
            <camera name = "tele" prev = "true"/>
        </outState>
    </rule>
</MultiCameraConfigTable>